<?xml version="1.0" encoding="UTF-8"?>
<Window size="73,59">
	<VerticalLayout bkimage="file='ep/mainskin/SAASWnd/drop_purple_frame.png' grid='2,*,2;2,*,2'" inset="2,2,2,2">
		<Button name="modify_center_btn" width="65" height="25" padding ="2,2,2,0"normalimage="file='ep/mainskin/SAASWnd/drop_change_center.png' src='0,0,65,25'" hotimage="file='ep/mainskin/SAASWnd/drop_change_center.png' src='130,0,195,25'" pushedimage="file='ep/mainskin/SAASWnd/drop_change_center.png' src='65,0,130,25'"/>
		<Button name="exit_center_btn" width="65" height="25" padding ="2,1,2,0" normalimage="file='ep/mainskin/SAASWnd/drop_quit_center.png' src='0,0,65,25'" hotimage="file='ep/mainskin/SAASWnd/drop_quit_center.png' src='65,0,130,25'" pushedimage="file='ep/mainskin/SAASWnd/drop_quit_center.png' src='130,0,195,25'"/>
	</VerticalLayout>
</Window>